Graphics.Rendering.OpenGL.Raw.NV.ParameterBufferObject

# Extension Support

glGetNVParameterBufferObject

gl_NV_parameter_buffer_object

# Enums

gl_FRAGMENT_PROGRAM_PARAMETER_BUFFER_NV

gl_GEOMETRY_PROGRAM_PARAMETER_BUFFER_NV

gl_MAX_PROGRAM_PARAMETER_BUFFER_BINDINGS_NV

gl_MAX_PROGRAM_PARAMETER_BUFFER_SIZE_NV

gl_VERTEX_PROGRAM_PARAMETER_BUFFER_NV

# Functions

glProgramBufferParametersIivNV

glProgramBufferParametersIuivNV

glProgramBufferParametersfvNV